@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
body {
margin:0;
background:#fff ;
font-family: "Arial","Noto Sans TC" , sans-serif;
}

#gotop {
width:3.5em;
height:3.5em;
text-align: center;
border:1px solid #ddd;
position: fixed;
right: 10px;
bottom: 8vh;
border-radius:50%;
padding:8px 0px;
font-size: 0.8em;
background: rgba(0,0,0,0.7);
border: 1px;
color: white;
z-index: 300;

}
@media screen and (max-width:38em){
  #gotop {
  font-size:16px;
  padding-top: 6px;
  bottom: 120px;
  }
}

.hero-image {
  background:url('images/top.jpg');
  height: 38vh;
  background-position:center bottom;
  background-repeat: no-repeat;
  background-size:66%;
  position: relative;
}
@media screen and (max-width:38em){
 .hero-image {
  background:url('images/topm.jpg');
  height: 38vh;
  position: relative;
  background-position: center bottom;
}
}
/* Custom select style, from: https://coderwall.com/p/w7npmq and http://codepen.io/gnclmorais/pen/cHkqt */
.custom-select {
  padding: 0;
  border: 1px solid #5b4c5c;
  width:20vw;
  margin:5vh auto 0px 2vw;
  overflow: hidden;
  font-size: 0.9em;
  line-height: 2;
 display: inline-block;
    /*background: transparent url(../img/top.png) no-repeat 94% 50%;*/
}

.custom-select select {
  padding:1.5vh 1vw;
  cursor: pointer;
  width: 100%;
  color: #5b4c5c;
  border: none;
  box-shadow: none;
  /*background-color: transparent;*/
  background-image: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-indent: 0.01px;
    text-overflow: '';
}
.custom-select option {
  padding: 3vh 1vw;
  line-height: 5;
}
.custom-select select:focus {
  outline: none;
}

@media screen and (max-width: 50em) {
  .custom-select {
    width: 65vw;
    font-size:1em;
  }
  .codrops-icon span {
    display: none;
  }
}
* {
  box-sizing: border-box;
}

@media (max-width: 767px) {.hidden-xs {display: none !important;}}
@media (min-width: 768px) and (max-width: 991px) {.hidden-sm {display: none !important;}}
@media (min-width: 992px) and (max-width: 1199px) {.hidden-md {display: none !important;}}
@media (min-width: 1200px) {.hidden-lg {display: none !important;}} 
a {color: #337cbb;text-decoration: none;}
a:hover, a:focus { color: #23547f; text-decoration: underline;}
a:active, a:hover { outline: 0;}
button, select { font-family: inherit;font-size: inherit;line-height: inherit;}
select{  color: inherit;    font: inherit;    margin: 0;}
button, select {    text-transform: none;}
.red {color: #F00;font-weight: 500;}
.r_bg{background-color: #f00;color: #fff;padding: 1px 5px;margin: 0px 2px;text-shadow: 0px 0px 0px rgba(255,255,255,0.6); font-weight: 500;}
 h6 {padding: 0;margin: 0;}
section h2{
   font-size:1.3em;
  line-height:2;
  color: #1d822c; 
  font-weight: 500;
  text-align: left;
  padding-left:2vw;
  margin-top: 1.2vh;
  margin-bottom: 0px;
  display: inline-block;
 }
 p{
  margin-left: 1.5vw;
  color: #666;
  font-size: 0.9em;

}
header{
  font-size: 1em;
  line-height: 2;
  color: #333;
  text-align: center;
  background-color: #fff;
  vertical-align: top;

}
header h1{
  text-align: center;
  font-size:1.6em;
  line-height: 1.6;
  color: #1d822c;
  padding-top:0px;
  padding-bottom: 0px;
  font-weight: 600;
  margin: 0px auto;
  display: inline-block;
 }
header nav{
  position: fixed; 
  top: auto;
  left: auto;
  right: 0px;
  bottom:36vh;
  font-size:0.9em;
  line-height: 1.4;
  text-align: center;  
  cursor: pointer;
  background-color: rgba(255,255,255,0.8);
  cursor: pointer;
}
header nav a{
  border-bottom: 1px dashed #338e42;
  color:#338e42;
  display: block;
  padding: 1.5vh 0.5vw;
  text-decoration: none!important;
}
header nav a:hover,header nav a:focus{
  font-weight: 500;
}
header p{
  text-align: center;
  margin: 2vh auto;
  font-size: 1em;
}
header p a{
  margin-left:0.5vw;
}
@media screen and (max-width: 68em){
header nav{
  width: 100%;
  bottom:0px;
  font-size:0.85em;
  z-index: 500;
  background-color: #0033cc;
  color: #fff;
}
header nav a{
  border-bottom:0px dashed #338e42;
  border-right: 1px solid #fff;  
  color:#fff;
  display: block;
  padding: 1vh 0.5vw;
  text-decoration: none!important;
  width:18%;
  text-align: center;
  display: inline-block;
}
header nav a:hover,header nav a:focus{
  font-weight: 500;
  color: #fff;
}
header nav a:last-child{
  border-right: 0px dashed #fff;
}
header p{
  text-align: center;
  font-size: 1em;
  line-height: 1.6;
  margin: 2vh 5vw 0 0;
}
header p a{
  display: block;
}
}
@media screen and (max-width: 576px) {
 header{
  font-size: 15px;
  line-height: 1.6;
}
header h1{
  font-size: 22px;
}
header p{
  font-size: 12px;
}
header nav{
  bottom:50px;
}
}



section{
  background-color: #fff;
}
div.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 22px;
  padding: 0px;
  background-color: rgba(255,255,255,0.9);
}
.sticky p,
.box_self p,
.box_teacher p{
 font-size: 0.85em;
 line-height: 2;
 margin-bottom: 0px;
 margin: 0 0px;
 
}
.box_teacher p,
.box_self p{
  display: block;
  color: #666;
}
.sticky p{
 display: inline-block;
 margin-left: 0.5vw;
 color: #999;
}
#primary_school,
#secondary_school,
#high_school,
#kindergarten,
#childcare,
#primary_school_self,
#secondary_school_self,
#high_school_self,
#kindergarten_self{
  width:85vw;
  margin: 0px auto;
}

#primary_school i,
#secondary_school i,
#high_school i,
#kindergarten i,
#childcare i,
#primary_school_self i,
#secondary_school_self i,
#high_school_self i,
#kindergarten_self i{
  font-size:1.5em;
}

section nav {
  /*float: right;*/
  margin-top: 10px;
  margin-right: 1vw;
  font-size: 0.95em;
  line-height: 1.5;
  display: inline-block;

}
section nav a{
  background-color:#fff;
  text-decoration: none!important;
  border-radius:15px;
  padding: 0.5vh 1vw;
  border: 1px solid #aaa;
  color: #aaa;
  font-size: 0.8em;
}
section nav a:hover{
  background-color:#fff251;
  font-weight: bold;
}
section nav a:nth-child(2):hover{
  background-color:#ffd7b9;
}
.box_teacher,
.box_self,
.box_city {
  width:100%;
  margin-left:auto;
  margin-right:auto;
  margin-top:0px;
  /*margin-bottom: 15vh;*/
  font-size: 1em;
  line-height: 1.5;
  color: #333;
  text-align: center;
   border-collapse: collapse; 
   border-spacing: 0; 
}
.box_teacher,
.box_self,
.box_city {  border:1px solid #999;}
.box_teacher td,
.box_self td,
.box_city td{
  padding:2.2vh 1vw;
}
.box_teacher th,
.box_self th,
.box_city th{
  padding:2vh 1.2vw;
  text-align: center;
}
.box_teacher td,.box_self td,.box_city td{
  border-bottom:1px solid #999;
  border-left:1px solid #999;
  /*border-left:1px solid #fff251;*/

}
.box_teacher th,.box_self th,.box_city th{
  border-bottom:1px solid #fff;
  border-left:1px solid #999;
  font-weight: normal;
}
.box_teacher th{  background-color:#ffff00;}
.box_city th{  background-color:#ffff00;}
.box_self th{  background-color:#cdb6f6;}

/*.box_self th{  background-color:#ffd7b9;}*/

.box_teacher tr:nth-child(2n) td,
.box_city tr:nth-child(2n) td{  
  background-color: #fffac3;
}
.box_city tr:nth-child(2n) td{  
  background-color: #fff2f2;
}
.box_teacher td:nth-child(1),.box_teacher th:nth-child(1),
.box_self td:nth-child(1),.box_self th:nth-child(1){  
  width: 30%;
}
.box_teacher td:nth-child(2),.box_teacher th:nth-child(2),
.box_self td:nth-child(2),.box_self th:nth-child(2){
  width: 13%;
}
.box_teacher td:nth-child(3),.box_teacher th:nth-child(3),
.box_teacher td:nth-child(4),.box_teacher th:nth-child(4),
.box_self td:nth-child(3),.box_self th:nth-child(3),
.box_self td:nth-child(4),.box_self th:nth-child(4){
  width: 25%;
}
.box_teacher td:nth-child(3),
.box_teacher td:nth-child(4),
.box_self td:nth-child(3),
.box_self td:nth-child(4),
.box_city td:nth-child(2),
.box_city td:nth-child(3){
  text-align: left;
}
.box_teacher td:nth-child(5),.box_teacher th:nth-child(5),
.box_self td:nth-child(5),.box_self th:nth-child(5){
  width: 8%;
}
.box_teacher a,
.box_self a,
.school {
  color: #0033cc;;
  cursor: pointer;
  /*font-weight: bold;*/
  /*text-decoration: underline;*/
}
.box_teacher a:hover,
.box_self a:hover,
.school:hover {  
  text-decoration: underline;
}
.box_city td:nth-child(1),.box_city th:nth-child(1){
 width: 30%;
}
.box_city td:nth-child(2),.box_city th:nth-child(2){
  width: 35%;
}
.box_city td:nth-child(3),.box_city th:nth-child(3)
.box_city td:nth-child(3),.box_city th:nth-child(3){
  width: 35%;
}
.box_city span {
  color: #72a2ff;
  padding-bottom: 3vh;

}
@media (max-width: 68em) {
  #primary_school,
#secondary_school,
#high_school,
#kindergarten,
#childcare,
#primary_school_self,
#secondary_school_self,
#high_school_self,
#kindergarten_self{
  width:88vw;
  margin: 0px auto;
}
}
@media screen and (max-width: 50em){
  section h2{
    margin-top: 2vh;
    font-size: 1.1em;
    padding-left: 3vw;
  }
  .sticky p,
.box_self p,
.box_teacher p,
.box_city p{
 font-size: 0.7em;
 
}
#primary_school,
#secondary_school,
#high_school,
#kindergarten,
#childcare,
#primary_school_self,
#secondary_school_self,
#high_school_self,
#kindergarten_self{
  width:100%;
  margin: 0px auto;
}
.box_teacher,
.box_self,
.box_city {
  width:96%;
  font-size: 0.9em;
  line-height: 1.5;
  color: #333;
    text-align: center;
}
.box_teacher td,
.box_teacher th,
.box_self td,
.box_self th,
.box_city td,
.box_city th{
  padding:8px 3px;
}

.box_teacher td:nth-child(1),
.box_teacher th:nth-child(1),
.box_self td:nth-child(1),
.box_self th:nth-child(1){
  width:33%;
}
.box_teacher td:nth-child(2),.box_teacher th:nth-child(2),
.box_teacher td:nth-child(3),.box_teacher th:nth-child(3),
.box_teacher td:nth-child(4),.box_teacher th:nth-child(4),
.box_self td:nth-child(2),.box_self th:nth-child(2),
.box_self td:nth-child(3),.box_self th:nth-child(3),
.box_self td:nth-child(4),.box_self th:nth-child(4){
  width:18%;
}

.box_teacher td:nth-child(5),.box_teacher th:nth-child(5),
.box_self td:nth-child(5),.box_self th:nth-child(5){
  width: 10%;
  /*font-size: 0.7em;*/
}
.box_teacher ul,
.box_self ul,
.box_city ul{
  padding: 0 0 0 18px;
}
}
#school{
  font-size: 1em;
  line-height: 1.6;
  background-color: #ffeb3b;
  padding: 18vh 5vw;
  color:#1b5126;
}
#school a {
  color: #1b5126; 
  cursor: pointer;
  text-decoration: none!important;
}
#school a:hover{
  font-weight: 500;
}
#school ul {
  padding: 2vh 0 0 0;
  margin: 0 auto;
  list-style-type: none;
}
#school ul li {
  padding: 1.5vh;
  width: 29vw;
  margin:auto 0vw;
  display: inline-block;
  /*border-bottom:1px solid #fff;   */
  vertical-align: top;
}
hr {
  margin-bottom: 15vh;
}

@media screen and (max-width: 65em){
  #school ul li{
    width: 42vw;
  }
}
@media screen and (max-width: 42em){
  #school ul li{
    width: 100%;
  }
  #school{
  font-size: 1em;
  padding: 10vh 3vw;
}
hr {
  margin-bottom: 6vh;
}
}
@media screen and (min-width: 90em){
.box_teacher,.box_self,#school{  font-size:2.3vmin;}
header nav,.custom-select{ font-size:2.2vmin;}
header h1 { font-size:3.5vmin;}
section h2{ font-size: 3vmin;}
}

aside {
  margin: 0;
  padding: 0 22vw 5vh;
}
#vs ul {
  list-style: none;
  margin: 0;
  padding: 0;

}
#vs ul li {
 position: relative;
 border-radius: 5em;
 border:  #b27e63 2px solid;
 display: flex;
 display: -webkit-flex;
 align-items:center;
 justify-content: center;
 margin: 5vh 0;
 padding: 2vh 3vw;
 background:#ffdcd3;
 cursor: pointer;
}
#vs ul li:hover {
 opacity: 0.85;
 
}
#vs ul p span {
 font-size:2em;
 color:  #7d472a;
 font-weight: 600;
}

#vs ul img {
 width: 12%;
 bottom: 0;

}

@media (max-width:55em) {
  aside {
    margin: 0;
    padding: 0 12vw 5vh;
  }
  #vs ul p span {
    font-size:1.5em;
  }
  #vs ul li {
   padding: 0 8vw;
   font-size: 1.5em;
  }
  #vs ul img {
   width: 22%;
   bottom: 0;
 
  }
}
@media (max-width:40em) {
  aside {
    margin: 0;
    padding: 0 5vw 5vh;
  }
  #vs ul li {
   padding: 0 3vw;
   font-size: 16px;
   
  }
  #vs ul p span {
   font-size: 1.5em;
   
  }
  #vs ul img {
   width: 25%;
   bottom: 0;
 
  }
}
.logock{
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    border-bottom: solid 1px #ffffffe7;
    color: #099587;
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 1.5em;
    position: fixed;
    top: 0;
    left: 0;
    height: 35px;
    padding:5px 0 1px 2vw;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
    z-index: 99;
}
section table i {
  color: #0033cc;
  font-size: 1.5em;
}

@media screen and (max-width: 575px) {
    #socail_icon_box a.w100 img {
        pointer-events: none;
        display:none !important;
        position: absolute;
        z-index: 10;
        width:0px;
        height:0px;
        top: -10px;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

.box_teacher td:nth-child(2) a,.box_self td:nth-child(2) a { display: block;}

.shop {
    position: fixed;
    bottom: 15vh;
    right: 0.2vw;
    width: 108px;
    height: 108px;
    border-radius: 50%;
    border: double 8px;
    background-color: #f74c22;
    padding: 20px 10px;
    color: #fff;
    font-size: 1.35em;
    text-align: center;
    line-height: 1.2;
    font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
    z-index: 99;
}

.shop span {
    font-size: 16px;
}

.shop small {
    font-size: 68%;
    display: block;
}

.shop strong {
    color: #ffdd00;
    font-weight: 900;
    font-size: 1.3em;
    line-height: 1;
    display: block;
    animation: shineText 1.8s infinite ease-in-out;
}

.shop strong span {
    animation: shineText 1.8s infinite ease-in-out;
}

@keyframes shineText {
    0% {
        color: #ffdd00;
        filter: brightness(100%);
    }
    50% {
        color: #ffffff;
        filter: brightness(130%);
    }
    100% {
        color: #ffdd00;
        filter: brightness(100%);
    }
}

@media screen and (max-width:45em) {
    .shop {
        position: fixed;
        top: auto;
        right: 1vw;
        bottom: 18vh;
        width: 108px;
        height: 108px;
    }
}